全部产品

使用限制

更新时间:2021-01-06 15:55

在使用分布式链路跟踪时,您需要注意以下几点使用限制。

限制项 限制范围 限制说明
JDK 语言 JDK 版本 1.8 JDK 版本 1.8
SOFABoot 版本 >= 3.2.1 如果使用主动上报功能,SOFABoot 版本需要 >=3.2.1,否则无此限制。